Fully featured low overhead profiler for Java EE and Java SE platforms.
Ultimate profiling and monitoring solution for Gradle, Maven, Ant, JUnit and TestNG.
Easy to use performance and memory profiler for .NET framework.

How specify JDK version that YourKit should start with

Moderators: Vladimir Kondratyev, Anton Katilin

How specify JDK version that YourKit should start with

Postby kyrill007 » Mon Mar 02, 2015 10:13 pm

Guys,

Is there a way to specify Java version that YourKit itself (i.e. the Windows GUI app) uses? (I am getting strange errors on the latest Java 1.8.0_31 x64.)

Thanks!

-Kyrill
kyrill007
 
Posts: 10
Joined: Sun Dec 04, 2005 9:01 pm
Location: Toronto

Re: How specify JDK version that YourKit should start with

Postby Anton Katilin » Tue Mar 03, 2015 8:16 am

Hello Kyrill

Please specify the full path to javaw.exe in the settings file <profiler installation directory>\bin\ui.ini
(Un-comment and edit the exiting line with "--java".)

By the way, what kind errors do you get? Could you please provide error messages, crash logs etc.

Best regards,
Anton
Anton Katilin
 
Posts: 5575
Joined: Wed Aug 11, 2004 8:37 am


Return to Java Profiler

Who is online

Users browsing this forum: No registered users and 9 guests

cron